Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Urgent Help !! Eclipse 3.4 Not Starting ( Tried gynamede, Europa, gynamede-SR1)
Urgent Help !! Eclipse 3.4 Not Starting ( Tried gynamede, Europa, gynamede-SR1) [message #265904] Tue, 28 October 2008 09:11 Go to next message
Umesh Prasad is currently offline Umesh Prasad
Messages: 2
Registered: July 2009
Junior Member
Hi All,
Eclipse 3.4 is not starting on my newly installed Fedora 9 system.

After launching eclipse ( both from command line as well from gui)
I select a workspace ( write permission available)
In splash screen it shows messages ( with messages Loading workbench ,
loading mylyn.gui etc , wasn't able to capture all messages)
And suddenly there is an error screen Titled 'Eclipse' , No error
message is shown and the body is just blank.
I have been facing this for 2 days now and have unable to solve it.
Someone please help me. !!


Additional Information:
1. JDK Installation : jdk1.6.0_10 from SUN ( Latest Release)
2. System : Fedora 9
3. Hardware : HP Pavillian 530 Laptop , Core Duo

I have the screenshots saved if that is needed.




Thanks and Regards
Umesh
Re: Urgent Help !! Eclipse 3.4 Not Starting ( Tried gynamede, Europa, gynamede-SR1) [message #265906 is a reply to message #265904] Tue, 28 October 2008 09:16 Go to previous messageGo to next message
Remy Suen is currently offline Remy Suen
Messages: 462
Registered: July 2009
Senior Member
Umesh Prasad wrote:
> And suddenly there is an error screen Titled 'Eclipse' , No error
> message is shown and the body is just blank.
> I have been facing this for 2 days now and have unable to solve it.
> Someone please help me. !!
>
> I have the screenshots saved if that is needed.

Screenshots would be helpful. So you just get a blank window after the
splash screen shows up, correct? If yes, do you have Firefox 3 beta or
XULRunner 1.9 beta installed? Please uninstall them and install Firefox
3 final and/or XULRunner 1.9 final. All beta versions of Firefox 3 and
XULRunner 1.9 must be removed.

Regards,
Remy
Re: Urgent Help !! Eclipse 3.4 Not Starting ( Tried gynamede, Europa, gynamede-SR1) [message #265908 is a reply to message #265906] Tue, 28 October 2008 10:54 Go to previous message
Umesh Prasad is currently offline Umesh Prasad
Messages: 2
Registered: July 2009
Junior Member
Thanks Remy,
I unistalled both firefox 3.0 beta and xulrunner with yum erase
(It uninstalled my earlier eclipse also) and now I can run eclipse 3.4
without issues.

Thanks a lot.

Umesh
Previous Topic:Preferences Export - Proxy Name/Password
Next Topic:When (Why) do I have to add a project to a server?
Goto Forum:
  


Current Time: Wed Sep 03 04:50:47 GMT 2014

Powered by FUDForum. Page generated in 0.02093 seconds